

div.wpcf7-response-output.wpcf7-validation-errors {
background-color: #ec0928;
}

.mail-table-size {
width: 400px;
margin:auto;
}

.table-left {
clear:both;
float:left;
width:40%;
text-align:left;
}
.table-right {
float:right;
width:40%;
text-align:right;
}

.clear-both {
clear:both;
}


div.wpcf7-response-output.wpcf7-mail-sent-ok {
background-color:#092f87;
}

nav.mobile_menu ul li a {
color:#ffffff;
}

nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
color:#ffffff;
}

.title {
background-size:cover !important;
background-position:center center !important;
}

.q_list.circle ul>li:before{
background-color:#bb2222;
}
.testimonials .testimonial_text_inner p {
  font-weight: 300;
}
.projects_holder article .portfolio_description .project_category{
display:none;
}
.portfolio_single h6, .portfolio_single h6 a {
  color: #354256 !important;
 font-weight: 400;
}
.q_slider .separator.small {
  height: 3px;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 26px 0 0 0;
}

.q_icon_with_title .icon_text_inner {
padding: 0px !important;
}

.q_icon_with_title .icon_title_holder {
margin-bottom:12px !important;
}

.q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
vertical-align:text-top !important;
font-size:14px !important;
line-height:18px !important;
text-transform:none !important;
}

.q_icon_with_title.tiny .icon_holder img {
width:16px !important;
height:16px !important;
}

.footer_top .q_icon_with_title.left_from_title .icon_text_holder .icon_holder {
width:25px !important;
}

@media screen and (max-width: 1000px) {
.wpb_single_image.vc_align_left, .wpb_wrapper {
text-align:left !important;
}

.vc_col-sm-1, .vc_col-sm-4 {
}

.vc_col-sm-2, .vc_col-sm-3 {
}

.two-col .mail-table-size {
width: 300px !important;
margin:auto;
}

}

@media screen and (max-width: 1007px) {
.parking-page-section .wpb_single_image.vc_align_left, .wpb_wrapper {
text-align:center !important;
}
}


@media screen and (max-width: 770px) {
.wpb_single_image.vc_align_left, .wpb_wrapper {
text-align:left;
}
.breadcrumbs .breadcrumbs_inner, .title {
text-align:center;
}
.title h1, .title.title_size_small h1 {
font-size:42px;
}
.mobile-padding-top {
padding-top:40px;
}

}

@media screen and (max-width: 600px) {
.mail-table-size {
width: 280px !important;
margin:auto;
}

.table-left {
float:left;
width:50%;
text-align:left;
}
.table-right {
width:50%;
text-align:right;
}


}